<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PEVKZTIA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEVKZTIE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXUGZKVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PENKZTZA</genie>
		<description>Start with 1 heart</description>
	</cheat>
	<cheat enabled="0">
		<genie>GENKZTZA</genie>
		<description>Start with 4 hearts</description>
	</cheat>
	<cheat enabled="0">
		<genie>AASVUGIL</genie>
		<description>Always be able to fly</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAKGYGPA</genie>
		<description>Infinite hearts</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOVTETAO</genie>
		<description>Mega-jump</description>
	</cheat>
</cheats>
